<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
	<meta name="apple-mobile-web-app-capable" content="yes">
	<meta name="apple-mobile-web-app-status-bar-style" content="black">
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<title>我的场次</title>
	<meta name="description" content="">
	<meta name="keywords" content="">
	<link href="{pigcms::RES}/wap/faceClass/css/normalize.css?v=20161123" rel="stylesheet">
	<link href="{pigcms::RES}/wap/faceClass/css/style.css?v=20161123" rel="stylesheet">
</head>

<body>

	<header class="page-header fixed">
		<a href="{pigcms::U('index',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}" class="btn-all-course-menu btn btn-dropdown">全部课程</a>
		<h1><a href="{pigcms::U('mysessional',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}" class="blue">我的场次</a></h1>
		<a id="btn-search" href="{pigcms::U('search',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}" class="btn btn-search"><i class="ico ico-search"></i></a>
	</header>

	<section id="wrapper" class="panel sessional-panel">
		<div id="scroller" class="detail-list sessional-list mysessional-list">
			<div class="scroll-container list"></div>
			<script>
				var DETAIL_URL = "{pigcms::U('sessionaldetails',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id'],'id'=>'KCID'))}";
			</script>
			<script type="text/x-jquery-tmpl" id="tpl-list-item">
				{{each records}}
				<dl>
					<dt class="sessional-thumb">
						<img src="" onerror="this.style.display='none'" onload="this.style.display='block'" alt="Revised Compensation Scheme-B">
					</dt>
					<dd>
						<a href="${DETAIL_URL.replace('KCID', scheduled_offering_id)}">
							<h3>${title}</h3>
							<p class="ms-course-title">
								<span>${item_type} ${scheduled_offering_id}</span>
							</p>
							<p>
								<i class="ico ico-time"></i>
								<span>${start_date_time} to ${end_date_time}</span>
							</p>
						</a>
						<div class="clearfix">
							<span class="label label-text"><i class="ico ico-location"></i> ${city}</span>
	                        <a href="javascript:void(0)" class="btn btn-outline">${status}</a>
						</div>
					</dd>
				</dl>
				{{/each}}
			</script>

			<div class="pull-action am-text-center pull-up loading">
		        <div class="am-icon-arrow-up pull-label pull-up-label">
		            上拉加载更多
		        </div>
		        <span class="am-icon-spinner am-icon-spin">
		        </span>
		    </div>
		</div>
	</section>

	<!-- 报名成功提示 -->
	<dialog id="modalJoinSuccess" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">预报名成功，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<!-- 已报名提示 -->
	<dialog id="modalJoinedAlready" class="modal">
		<div class="modal-title">温馨提示</div>
		<div class="modal-body">您已完成预报名，请注意查收邮件，根据提示完成报名及审核流程。</div>
		<div class="modal-footer">
			<a href="javascript:void(0)" class="btn btn-block" rel="modal:close">知道了</a>
		</div>
	</dialog>

	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery-3.1.1.min.js?v=20161123"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.tmpl.min.js?v=20161123"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/iscroll.js?v=20161123"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/pullUpLoad.js?v=20161123"></script>
	<script src="{pigcms::RES}/wap/faceClass/js/libs/jquery.modal.min.js?v=20161123"></script>
  	<script src="{pigcms::RES}/wap/faceClass/js/scripts.js?v=20161123"></script>
  	<script>
  		$("#wrapper").pullUpInit({
			list: '.list',
			api: "{pigcms::U('mysessionallist',array('token'=>$_GET['token'],'wecha_id'=>$_GET['wecha_id']))}"
		});
  	</script>
</body>

</html>
